{
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_sword": "2020-03-14 22:04:20 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lectern": {
    "criteria": {
      "has_book": "2020-03-14 21:58:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2020-03-14 21:58:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bookshelf": {
    "criteria": {
      "has_book": "2020-03-14 21:58:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/writable_book": {
    "criteria": {
      "has_book": "2020-03-14 21:58:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_chestplate": "2020-03-14 22:04:20 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2020-03-14 21:58:43 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_sword": "2020-03-14 22:04:20 +0800"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2020-03-14 21:57:57 +0800"
    },
    "done": false
  },
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2020-03-14 21:58:08 +0800"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2020-03-14 22:05:15 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_sword": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2020-03-14 22:04:57 +0800"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_sword": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2020-03-14 21:59:03 +0800"
    },
    "done": true
  },
  "DataVersion": 1976
}